Citrix Command Center CVE-2015-2682 Arbitrary File Download Vulnerabilitiy

Bugtraq ID: 73309
Class: Input Validation Error
CVE: CVE-2015-2682
Remote: Yes
Local: No
Published: Mar 19 2015 12:00AM
Updated: Apr 13 2015 09:10PM
Credit: Securify B.V
Vulnerable: Citrix Command Center 5.2 build 42.7
Citrix Command Center 5.2
Citrix Command Center 5.1 Build 35.1
Citrix Command Center 5.1 build 33.3
Citrix Command Center 5.1
Citrix Command Center 5.0
Citrix Command Center 4.1
Citrix Command Center 4.0
Citrix Command Center 3.3
Citrix Command Center 3.2
Citrix Command Center 3.1
Not Vulnerable: Citrix Command Center 5.2 Build 42.14
Citrix Command Center 5.1 Build 35.4


 

Privacy Statement
Copyright 2010, SecurityFocus